/* PADROES */

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}


.slick-prev {
    
}

.addtoany_shortcode{
	display: inline-block;
    margin-left: 10px;
    margin-top: -10px;
}

/* .slcik

.slick-arrow {
    font-size: 290px;
    font-weight: 100;
    position: absolute;
    top: 30%;
    z-index: 998;
    color: #a6ce3a;
    left: 18%;
} */

.slick-arrow {
    font-size: 110px;
    font-weight: 100;
    position: absolute;
    top: 37%;
    z-index: 998;
    color: #a6ce3a;
    left: 90%;
}

.fa-angle-left.slick-arrow{
    left: 26%;
}

body {
    overflow-x: hidden;
}


.conteudo-single-wrapper img {
    max-width: 100%;
}

.scrollbar
{
    overflow: auto;
    height: 220px;
    color: #fff;
    margin: 0 auto;
    width: 100%;
	position: relative;
	z-index: 99999;
    padding-right: 25px;
}

.scrb-1::-webkit-scrollbar-track
{
	
	background-color: transparent;
}

.scrb-1::-webkit-scrollbar
{
	width: 12px;
	background-color: transparent;
}

.scrb-1::-webkit-scrollbar-thumb
{
    
    height: 10px;
	background-color: #a6ce3a;
}

* {
    outline: 0;
}

.col-static {
    position: static;
}

.container-relativo {
    position: relative;
}

.container-conteudo {
    margin-bottom: 50px;
}

.mb-2 {
    margin-bottom: 20px;
}

.mb-4 {
    margin-bottom: 40px;
}

.mb-3 {
    margin-bottom: 30px;
}

.mb-6 {
    margin-bottom: 60px;
}

/* FIM PADROES */

nav.principal.mobile {
    display: none;
}

.mobile {
    display: none;
}

html, body {
    margin: 0;
    padding: 0;

    font-family: Arial, Helvetica, sans-serif;
}

body {
    line-height: 1.4;
    font-size: 15px;
}

body{
    padding-top: 60px;
}

body.home{
    padding-top: 0;
}

header {
    background-color: #a6ce3a;
}

.txt-left {
    text-align: left;
}

.txt-center {
    text-align: center;
}

.txt-right {
    text-align: right;
}

.bg-padrao {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.txt-cinza {
    color: #4d4d4f !important;
}

.logo-topo {
    margin-bottom: -6px;
    height: 57px;
}

.icon-idioma{
    height: 20px;
    position: absolute;
    right: 0;
    top: 17px;
    cursor: pointer;
}
nav.principal{
    padding-right: 25px;
}
nav.principal ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
    text-align: right;
}

nav.principal ul li {
    padding: 18px 10px;
    display: inline-block;
}

nav.principal ul li:last-of-type {
    margin-right: 0;
}

nav.principal ul li a {
    color: #4d4d4f;
    text-decoration: none;
    text-transform: uppercase;

    font-size: 12px;
    font-weight: bold;

    cursor: pointer;
}

nav.principal ul li.current_page_item a {
    color: #fff !important;
}

nav.principal ul li.current_page_item {

}

/* nav.principal ul li a:hover {
    color: #fff;
} */

nav.principal ul li:hover {
    color: #fff !important;
}

nav.principal ul > li:hover >  a {
    color: #fff !important;
}

nav.principal ul li:hover ul {
    display: block;
}

ul.sub-menu {
    position: absolute;
    width: fit-content;
    z-index: 999;
    background-color: #4D4D4F;
    text-align: center;
    margin-left: -20px !important;
    padding-top: 5px;
    margin-top: 17px !important;
    display: none;
}

ul.sub-menu li {
    margin: 0 !important;
    padding: 10px 15px !important;
    display: block !important;
    transition: all .5s;
}

ul.sub-menu li:hover{
    background: #242425;
}

ul.sub-menu li a {
    color: #fff!important;
}

ul.sub-menu li.current-menu-item a {
    color: #fff !important;
}

ul.sub-menu li.current-menu-item {
    background-color: #4d4d4f;
}

/* HOME */

section#home-intro {
    height: 100vh;
    width: 100%;
    display: flex;
    position: relative;
    overflow: hidden;
}

#videoBG {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;

    /* -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px); */
    /* -webkit-filter: grayscale(100%);
    filter: grayscale(100%); */
}

.overlay-video-home {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,.7);
    z-index: 1;
}

.frente-bg-home {
    z-index: 4;
    margin: auto auto;
    width: 100%;
    text-align: center;
    display: none;
}

header {
    position: fixed;
    opacity: 0;
    width: 100%;
    z-index: 999999999;
    top: 0;
}

.seta-home-topo-wrapper {
    width: fit-content;
    display: block;
    margin: 0 auto;/*
    margin-bottom: -100px;*/
    margin-top: 70px;
}

.img-home-topo {
    /* margin: auto auto;
    width: 56%;
    z-index: 3; */

    margin: auto auto;
    width: 100%;
    z-index: 3;
}

.frente-video {
    z-index: 4;
}

section#video-home {
    padding: 100px 0;
}

.col-flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.titulo-noticia-home{
    height: 100px;
    overflow: hidden;
}

.texto-video-home-wrapper {
    color: #4d4d4f;
}

section#lideranca-home {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;

    min-height: 700px;
    width: 100%;

    position: relative;
}

.overlay-lideranca {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    position: absolute;
}

.titulo-lideranca-home {
    color: #fff;
    font-size: 45px;
    text-align: center;
    margin-top: 145px;
}

.bloco-lideranca-esquerda-wrapper,
.bloco-lideranca-direita-wrapper {
    color: #fff;
    width: 60%;
}

.bloco-lideranca-direita-wrapper {
    text-align: right;
}

div[data-id="170f603"],
div[data-id="72b9ebb"] {
    position: relative;
    padding-top: 20px;
}

div[data-id="170f603"]:before,
div[data-id="72b9ebb"]:before {
    content: '';
    display: block;
    width: 65px;
    height: 10px;
    background-color: #a6ce3a;
    position: absolute;
    top: 0;
}

div[data-id="72b9ebb"]:before {
    right: 0;
}

.item-atuacao-home img {
    height: 90px;
}

.home-titulo {
    font-size: 40px;
    color: #4d4d4f;
    text-align: center;
    font-weight: bold;
}

.linha-areas-atuacao-home {
    justify-content: space-evenly;
    text-align: center;
    color: #4d4d4f;
}

.home-titulo-wrapper {
    text-align: center;
}

.link-limpo {
    text-decoration: none;
    color: inherit;
}

section#areas-atuacao-home {
    margin-top: 30px;
    margin-bottom: 80px;
}

.bg-home-blog {
    width: 100%;
    height: 160px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.blog-home-item {
    border: 1px solid #a6ce39;
}

.blog-home-item p {
    padding: 10px 25px 0px;
    color: #a6ce39;
}

.data-blog-home {
    border-top: 1px solid #a6ce39;
    color: #bcbec0;
}

.titulo-noticia-home {
    font-size: 22px;
    font-weight: bold;
}

.continue-lendo {
    font-weight: bold;

    transition: all 0.3s;
}

.continue-lendo:hover {
    color: #4d4d4f;
}



section#blog-home-item {
    margin-bottom: 70px;
}

.ver-mais-btn {
    border: 2px solid #a6ce39;
    padding: 10px 30px;

    transition: all 0.5s;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #a6ce39;
}

.ver-mais-btn:hover {
    background-color: #a6ce39;
    color: #fff;
}

.btn-wrapper-blog-home {
    text-align: center;

    margin: 45px 0;
}

.lider-mais {
    color: #fff;
    letter-spacing: 1px;
    transition: all 0.3s;
}

.lider-mais:hover {
    color: #a6ce39 !important;
}

/* BLOG */

.single-lista-noticias-wrapper {
    margin-top: 50px;
}

.titulo-lista-noticias-single {
    color: #a6ce39;
    text-transform: uppercase;
    font-weight: bold;
    overflow: hidden;
}




.single-lista-noticias-wrapper .noticias-loop.sidebar {
    display: block;
}

section#single-noticia {
    margin-top: 70px;
}

.linha-inicio-conteudo {
    margin-top: 50px;
}

.titulo-secao.blog {
    color: #a6ce3a;
    text-transform: uppercase;
    position: relative;
    font-weight: bold;
    margin-top: 0;
    overflow: hidden;
}

.titulo-secao.blog:after {
    content: '';
    width: 100%;
    height: 4px;
    background-color: #a6ce3a;
    display: inline-block;
    position: absolute;
    top: 8px;
    margin-left: 10px;
}

.sidebar-title {
    text-transform: uppercase;
    color: #4d4d4f;
    font-weight: 700;
    margin-bottom: 25px;
}

ul.lista-categorias {
    padding-left: 0;
    list-style: none;
}

ul.lista-categorias li {
    margin-bottom: 10px
}

ul.lista-categorias li:last-of-type {
    margin-bottom: 0;
}

ul.lista-categorias li a {
    color: #4d4d4f;
    transition: all 0.3s;
}

ul.lista-categorias li a:hover {
    color: #a6ce3a;
}

ul.lista-categorias li a {
    text-decoration: none;
}

.bullet-cat {
    margin-right: 5px;
}

#sidebar-blog {
    background-color: #e0e0e0;
    padding: 5px 10px;
    border-radius: 6px;
}

.noticia-destaque-wrapper {
    border: 1px solid #e2e2e2;
}

.noticia-destaque-conteudo-wrapper {
    padding-left: 45px;
    height: 250px;
    padding-bottom: 31px;
    padding-right: 51px;
}

.noticia-destaque-conteudo-wrapper a,
.noticia-destaque-wrapper a,
.noticias-destaque-conteudo-wrapper a,
.noticias-destaque-wrapper a {
    text-decoration: none;
    color: initial;
}


/* NOTICIA DESTAQUE UNICA */
.noticia-destaque-imagem {
    width: 100%;
    height: 205px;
}
.noticia-destaque-titulo {
    color: #4d4d4f;
    font-weight: bold;
    margin-top: 20px;
    max-height: 45px;
    overflow: hidden;
}

.noticia-destaque-titulo.sidebar{
    max-height: 35px;
    overflow: hidden;
}
.noticia-destaque-resumo {
    color: #4d4d4f;
}
.noticia-destaque-data {
    margin: 10px 0;
    color: #a6ce3a;
}

/*NOTICIAS DESTAQUE DIREITA*/
.noticias-destaque-conteudo-wrapper {
    border: 1px solid #e2e2e2;
    padding-bottom: 10px;
    padding-top: 20px;
    padding-right: 16px;
    height: 216px;
}

.noticias-destaque-imagem {
    width: 38%;
    height: 216px;
    float: left;
    margin-right: 20px;
}
.noticias-destaque-titulo {
    color: #4d4d4f;
    font-weight: bold;
}

.noticias-destaque-resumo {
    color: #4d4d4f;
}

.noticias-destaque-data {
    margin: 10px 0;
    color: #a6ce3a;
}

.noticias-destaque-wrapper a:first-of-type > .noticias-destaque-imagem {
    margin-bottom: 43px;
}

.noticias-destaque-wrapper a:last-of-type > .noticias-destaque-imagem {
    margin-bottom: 0px;
}


.linha-ultimas-noticias {
    margin-top: 90px;
}

nav.custom-pagination .page-num {
    float: right;
}

nav.custom-pagination a,
nav.custom-pagination span, 
.page-numbers{
    text-decoration: none;
    background-color: #a6ce39;
    color: #fff;
    padding: 5px 10px;
    border: 1px solid #a6ce39;

    transition: all 0.3s;
}

nav.custom-pagination span.current,
nav.custom-pagination a:hover, .page-numbers.current, .page-numbers:hover {
    background-color: #fff;
    color: #a6ce39;
}

nav.custom-pagination span.page-num {
    background-color: #fff;
    color: #4d4d4f;
    border: 0;
}

.noticias-loop {
    margin-bottom: 30px;
}

.noticia-destaque-conteudo-wrapper.sidebar {
    padding: 0;
    min-height: auto;
    font-size: 13px;
    height: auto;
}

.noticia-destaque-wrapper.sidebar {
    border: 0;
    display: block;
}

.noticia-destaque-titulo.sidebar {
    margin-top: 0;
}

.noticias-loop.sidebar {
    margin-bottom: 15px;
}

.noticia-destaque-data.sidebar {
    margin-top: 3px;
}

form.search-blog, div.search-blog form {
    display: flex;
    margin-bottom: 36px;
}

form.search-blog .fa-search, div.search-blog .fa-search {
    color: #fff;
    background-color: #a6ce3a;
    padding: 5px 8px;
    cursor: pointer;
}

form.search-blog input[type="text"], div.search-blog .fa-search {
    border: 0;
    padding-left: 8px;
    width: 100%;
    color: #4d4d4f;
}

.mostrar-categorias {
    font-size: 12px;
    text-transform: lowercase;
    float: right;
    padding-top: 3px;
}

/* SINGLE */

section#single-post > .container {
    margin-top: -100px;
    background-color: #fff;
    padding: 60px;
    width: 60%;
}

.featured-img-post {
    width: 100%;
    height: 500px;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.linha-inicio-post {
    text-align: center;
}

.categorias-single{
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 3.3px;
}

.titulo-single{
    font-size: 30px;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1.3;
    color: #a6ce39;
}

.wrapper-info-post{
    margin: 45px 0px 45px 0px;
    padding: 15px 15px 15px 15px;
    border-style: dotted;
    border-width: 1px 0px 1px 0px;
    border-color: #aaaaaa;
    text-align: center;
}
.wrapper-info-post p{
    display: inline-block;
    padding: 0 20px;
}

.wrapper-info-post p i{
        color: #a6ce39;
}

.compartilhar{
    padding-top: 40px;
}

.compartilhar p{
        color: #a6ce39;
        font-size: 18px;
}

.share{margin-bottom: 15px;}

.share a{text-decoration: none;    display: inherit;}

.share span{
    height: 45px;
    display: inline-block;
    color: #fff;
        padding-top: 12px;
}

.share span.icon{
    width: 45px;
    text-align: center;
}

.share .facebook{
    background-color: #3b5998;
}

.share .twitter{
    background-color: #1da1f2;
}
.share .linkedin{
    background-color: #0077b5;
}
.share .pinterest{
    background-color: #bd081c;
}
.share span.texto{
        padding-left: .9em;
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.12)),to(transparent));
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.12),transparent);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.12),transparent);
    background-image: linear-gradient(90deg,rgba(0,0,0,.12),transparent);
}
/* METODOLOGIA */

.page-template-template-metodologia {
    padding-top: 25px;
}

img.apng-metodologia {
    width: 100%;
}

.topo-metodologia{
    max-width: 100%;
}
.linha-inicio-metodologia {
    margin-top: 80px;
}

.black1{
    padding-top: 55px;
}

.black-metodologia{
    padding: 35px 0;
    background-image: url('../images/bg-metodologia.jpg');
    /* margin-top: -5px; */
    background-size: cover;
}

.black-metodologia p{
    color: #fff;
    font-size: 15px;
}

.black-metodologia img{
    margin: 0 auto;
    display: block;
}
.vocacao{
    padding: 35px 0;
    background-image: url('../images/bg-metodologia-final.jpg');
    background-size: cover;
    background-position: center;
}
.vocacao h4{
    color: #9dc237;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 20px;
    min-height: 100px;
}
.vocacao p{
    color: #7c7c80;
}
.titulo-met{
    font-size: 40px;
    font-weight: 100;
    color: #7c7c80;
    margin-bottom: 60px;
}
.titulo-met:before{
    content: '';
    display: block;
    width: 45px;
    height: 6px;
    margin-bottom: 20px;
    background-color: #a6ce3a;
}
.dashboard .row {
    margin: 30px 4%;
}
.empreendedorismo{
    padding: 35px 0 50px;
    background-image: url('../images/bg-empreendedorismo.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
}
.seta-inicio-emp{
    position: absolute;
    top: 50%;
    left: 10px;
}
.seta-final-emp{
    position: absolute;
    top: auto;
    right: 5%;
    bottom: 40px;
    height: 50px;
}
.titulo-emp{
    font-size: 40px;
    font-weight: 100;
    color: #fff;
}
.titulo-emp:before{
    content: '';
    display: block;
    width: 45px;
    height: 6px;
    margin-bottom: 20px;
    background-color: #4d4d4f;
}
.titulo-imp{
    font-size: 30px;
    font-weight: 100;
    color: #4d4d4f;
    margin-bottom: 40px;
}
.titulo-imp:before{
    content: '';
    display: block;
    width: 45px;
    height: 6px;
    margin-bottom: 20px;
    background-color: #a6ce3a;
}
.empreendedorismo .box-branco{
    border: 1px solid #fff;
    padding: 20px;
    color: #fff;
    margin-top: 80px;
    min-height: 331px;
}
.box-branco h4{
    background: #4d4d4f;
    font-weight: 100;
    font-size: 22px;
    text-align: center;
    padding: 10px 0;
    margin-top: -55px;
    margin-bottom: 25px;
}
.box-branco p span{
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #778b44;
    margin-right: 5px;
}
.box-branco p{
    margin-bottom: 5px;
    margin-top: 5px;

}
.box-branco h4 span{
    color:#c6f20a;
}
body > section.empreendedorismo > div > div:nth-child(2) > div:nth-child(2) > div > h4,
body > section.empreendedorismo > div > div:nth-child(2) > div:nth-child(3) > div > h4{
    padding: 25px 0;
}
.impulsiona{
    padding: 50px 0;
    background-image: url('../images/bg-imp.jpg');
    background-size: cover;
    background-position: center;
}
.impulsiona ul{
    padding: 0;
    margin: 0;
}
.impulsiona li{
    list-style: none;
    font-size: 15px;
    color: #4d4d4f;
    margin-bottom: 10px;
}
.impulsiona li:before{
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #a6ce3a;
    margin-right: 5px;
}
.border-verde{
    color: #535353;
    font-size: 18px;
    border: 1px solid #89ba23;
    padding: 20px;
    text-align: center;
    margin-top: 40px;
}
.verde-imp{
    background: #89ba23;
    padding: 40px 50px;
    color: #fff;
    font-size: 18px;
    margin-top: 30px;
    position: relative;
}
.seta-imp{
    position: absolute;
    left: 10px;
    height: 110px;
}
.ciencia h3{
    color: #9dc237;
    font-size: 22px;
}
.ciencia h4{
    color: #4d4d4f;
    font-size: 18px;
    font-weight: normal;
    margin: 40px 0;
}
.ciencia{
    padding: 70px 0;
    background-image: url('../images/bg-ciencia.jpg');
    background-size: cover;
    background-position: center;
}
.box-icons{
    text-align: center;
    color: #9dc237;
    font-size: 14px;
    font-weight: bold;
    width: 12%;
    display: inline-block;
    margin: 0 2%;
    vertical-align: top;
    position: relative;
}
.ciencia-absolut{
    position: absolute;
    right: -30%;
    top: 0%;
}
.box-icons span{
    background-color: #9dc237;
    width: 80%;
    margin: 0 auto 10px;
    height: 4px;
    display: block;
    
}
.box-icons img{
    display: block;
    margin: 0 auto 20px;
}
.linha-icones{
    text-align: center;
    margin-top: 60px;
}
.linha-tec{
    margin-top: 40px;
}
.bg-titulo {
    background-image: url(../images/bg-titulo.jpg);
    height: 165px;
    background-repeat: repeat-x;
    background-size: cover;
    background-position: center;
    position: absolute;
    left: 0;
    width: 50%;
}

.graficos {
    background-color: #4d4d4f;
    padding-top: 20px;
    padding-bottom: 20px;
}

.graficos img {
    width: 100%;
}

.titulo-metodologia {
    color: #4d4d4f;
    font-size: 50px;
    margin: 0;
    padding-top: 20px;
    margin-left: 10px;
    line-height: 1;
}

.linha-texto-sc1 {
    margin-top: 70px;
}

.sc1-texto-wrapper {
    padding-right: 60px;
}   

.sc1-texto-wrapper * {
    color: #666;
    font-size: 18px;
}

.sc1-img-wrapper img {
    margin-right: 20px;
    padding-top: 30px;
}

.sc1-img-wrapper img:last-of-type {
    margin-right: 0;
}

.linha-seta {
    margin-top: 60px;
}

.seta-wrapper {
    text-align: center;
}

section#metodologia-secao2-fw {
    padding-top: 70px;
    padding-bottom: 0px;
    margin-top: 50px;
    background-attachment: fixed;
}

section#metodologia-secao2-fw .container {
    position: relative;
}

.titulo-metodologia-tp1,
.titulo-contato-tp1,
.titulo-sobre-sc2
 {
    color: #4d4d4f;
    font-size: 50px;
    margin: 0;
    line-height: 1;
}

.titulo-metodologia-tp2,
.titulo-sobre-sc2-tp2 {
    color: #fff;
    font-size: 50px;
    margin: 0;
    line-height: 1;
    text-align: center;
}

.titulo-sobre-sc2-tp2 {
    color: #4d4d4f;
    margin-top: 30px;
}

.titulo-metodologia-tp1:before,
.titulo-contato-tp1:before,
.titulo-sobre-sc2:before {
    content: '';
    display: block;
    width: 45px;
    height: 6px;
    margin-bottom: 20px;
    background-color: #a6ce3a;
}

.titulo-metodologia-tp2:before,
.titulo-sobre-sc2-tp2:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 45px;
    height: 6px;
    margin-bottom: 40px;
    background-color: #a6ce3a;
}

.text-sc2-wrapper {
    color: #4d4d4f;
    margin-top: 15px;
}

.box-conhecimentos-wrapper {
    display: block;
    justify-content: space-between;
    text-align: center;
}

.bg-conhecimento {
    width: 120px;
    height: 120px;
    margin: 0 auto;
}


.box-conhecimento {
    display: inline-block;
    width: 15%;
    margin-bottom: 35px;
    vertical-align: top;
}

.box-conhecimento p {
    color: #fff;
    font-size: 13px;
    padding: 10px 0;
}

.seta-wrapper-esquerda {
    position: absolute;
    top: -82px;
    left: -120px;
}

.seta-wrapper-direita {
    position: absolute;
    bottom: -82px;
    right: -120px;
}

.txt-banner-sc2 {
    text-align: center;
    color: #fff;
    background-color: #535353;
    padding: 5px 70px;
    margin-bottom: 20px;
}

section#metodologia-secao3 {
    background-color: #f7f7f7;
}

.titulo-metodologia-sc3 {
    margin-bottom: 20px;
}

.linha-sc3 {
    padding-top: 70px;
}

.conteudo-sc3-wrapper * {
    color: #535353;
}

.conteudo-sc3-wrapper p {
    margin-bottom: 20px;
}

section#metodologia-secao4 {
    position: relative;
    /* min-height: 570px; */
}

.img-secao4 {
    position: absolute;
    top: -100px;
}

.titulo-metodologia-sc4 {
    margin: 0;
}

.intro-sc4 {
    margin-left: -90px;
}

section#metodologia-secao5 {
    background-color: #a6ce3a;
    padding: 60px 0;
    padding-bottom: 0;
}

.box-sc-5 * {
    color: #ffff;
}

.linha-secao5 {
    border: 2px solid #fff;
    padding: 25px;
}

.seta-sc5 {
    margin-top: 60px;
    margin-bottom: 15px;
}

.subtitulo-metodologia,
.descricao-metodologia {
    color: #4d4d4f;
}

.descricao-metodologia {
    margin-bottom: 40px;
}

.linha-inicio-metodologia.linha-sc4 {
    margin-top: 40px;
}

ul.lista-metodologia {
    padding-left: 0;
    list-style: none;
}

ul.lista-metodologia li {
    margin-bottom: 20px;
}

ul.lista-metodologia li {
    color: #4d4d4f;
}

.seta-sc4 {
    margin-bottom: 15px;
    margin-top: 15px;
}

section#metodologia-secao6 {
    padding-top: 80px;
}

.conteudo-sc6 {
    
    margin: 0 auto;
    margin-bottom: -16px;
    color: #fff;
    padding-bottom: 100px;
    text-align: center;
    width: 88%;
}

.titulo-sc6 {
    margin-bottom: 80px;
}

.seta-sc6 {
    margin-bottom: 15px;
}

section#metodologia-secao7 {
    position: relative;
    min-height: 565px;
    margin-bottom: 40px;
}

.img-sc7 {
    position: absolute;
    right: 0;
    top: -95px;
}

.titulo-sc7 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.conteudo-sc7-1,
.conteudo-sc7-2 {
    color: #4d4d4f;
}

.conteudo-sc7-1 {
    margin-bottom: 30px;
}



.btn-saiba-mais {
    background-color: #a6ce3a;
    padding: 10px 20px;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
}

/* CONTATO */

section#contato-topo {
    margin-top: 40px;
}

.linha-form {
    margin-top: 10px;
}

.frm-contato-wrapper * {
    color: #4d4d4f;
}

.frm-contato-wrapper input[type="text"],
.frm-contato-wrapper input[type="email"],
.frm-contato-wrapper select,
.frm-contato-wrapper textarea {
    width: 100%;
    margin-bottom: 7px;
    padding: 5px;
    border: 2px solid #dedede;

    font-family: Arial, Helvetica, sans-serif;
}

.frm-contato-wrapper input[type="submit"] {
    background-color: #a6ce3a;
    border: 0;
    width: 100%;
    padding: 5px 0;
    color: #fff;
    margin-top: 20px;

    font-size: 13px;
}

.frm-contato-wrapper .anexo-wrapper {
    background-color: #a6ce3a;
    border: 0;
    color: #fff;
    width: 100%;
    padding: 5px 0;
    text-align: center;
    cursor: pointer;

    font-size: 13px;
}

.frm-contato-wrapper .anexo-wrapper span {
    color: #fff;
    font-size: 13px;
}

.frm-contato-wrapper textarea {
    min-height: 103px;
}

.aviso-form {
    margin: 5px 0;
    font-size: 13px;
}

.aviso-upload {
    margin-left: -20px;
    font-size: 13px;
    font-weight: bold;
}

.anexo-wrapper .fa-paperclip {
    color: #fff;
    margin-right: 5px;
}

.arquivo-info {
    display: none;
    margin: 5px 0;
    font-size: 13px;
}

section#contato-unidades {
    margin-top: 105px;
    padding-bottom: 80px;

    background-position: bottom;
    background-repeat: no-repeat;
}

.titulo-contato-unidades {
    border-bottom: 3px solid #a6ce3a;
    padding-bottom: 25px;
    margin-bottom: 50px;
}

.unidade-box p {
    color: #4d4d4f;
    margin: 5px 0;
}

.unidade-box p.titulo-unidade {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}
.unidade-box p.endereco-unidade {
    font-size: 14px;
}
.unidade-box p.telefone-unidade {
    font-size: 14px;
    font-weight: bold;
}

.unidade-map-wrapper iframe {
    width: 85% !important;
    height: 300px !important;
    margin-top: 25px;
	border: 2px solid #dedede!important;
}

.seta-direita-contato {
    position: absolute;
    left: -140px;
}

.seta-esquerda-contato  {
    position: absolute;
    right: -140px;
    top: 0;
}

/* SOBRE */

.texto-sc1-sobre * {
    color: #4d4d4f;
}

.texto-sc1-sobre {
    font-size: 15px;
    margin-top: 40px;
}

.seta-sc1-sobre {
    margin-top: 30px;
}

section#sobre-secao2 {
    margin-bottom: 30px;
    margin-top: 50px;
}

.bg-lideranca {
    background-color: #535353;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.seta-sobre-sc2-esquerda {
    position: absolute;
    right: 0;
    top: -45px;
}

.lider-img-wrapper-direita img{
    height: auto;
    width: 85%;
    margin-left: 15%;
    margin-top: 15%;
}

.lider-img-wrapper-esquerda img{
    height: auto;
    width: 85%;
    margin-left: 0;
    margin-top: 15%;
}

section#sobre-secao2-conteudo {
    
}

.lider-img-wrapper-direita,
.lider-img-wrapper-esquerda {
    position: absolute;
    margin-top: -30px;
}

.lider-img-wrapper-esquerda {
    left: 0;
}

.lider-img-wrapper-direita {
    right: 0;
} 

.lider2-img {
    margin-top: -80px;
}

.texto-lider-wrapper {
    border: 1px solid #fff;
    padding: 10px;
    margin-bottom: 80px;
}

.texto-lider-wrapper p {
    margin-top: 0;
}

.detalhe-lider {
    color: #a6ce3a;
    font-size: 15px;
    margin-top: 30px;
    margin-bottom: 5px;
}

.nome-lider {
    font-size: 29px;
    color: #fff;
    font-weight: bold;
    margin: 0px 0;
    margin-bottom: 20px;
}

.linha-seta-lideranca {
    padding-bottom: 6px;
}

.video-youtube-wrapper {
    width: 65%;
    margin: 0 auto;
    margin-top: 40px;
}

.seta-manifesto {
    margin-top: 40px;
    margin-bottom: 15px;
}

.manifesto-bg {
    position: absolute;
    top: 70px;
    right: 0;
    z-index: 99;
}

section#sobre-secao4 {
    background-color: #a6ce3a;
}


.conteudo-sc4-wrapper {
    margin-top: 30px;
    color: #fff;
    border: 1px solid #fff;
    padding: 10px 30px;
    text-align: justify;
    margin-bottom: 50px;
}

.banner-sc4 {
    width: 80%;
    background-color: #535353;
    padding: 10px 10px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: -40px;
}

.banner-sc4 p {
    font-size: 20px;
    margin: 0;
}

.seta-sc4 {

}

.conteudo-sc5-sobre-wrapper {
    width: 80%;
    float: right;
    margin-right: -50px;
}

.titulo-sc5-sobre {
    margin-top: 30px;
}

.texto-sc5-sobre {
    color: #4d4d4f;
}

.oferecimentos-wrapper {
    padding: 0px 20px;
    border: 2px solid #dedede;
}

ul.oferecimentos-lista {
    list-style: none;
    padding-left: 0;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;

    margin-top: 0;
}

ul.oferecimentos-lista li {
    color: #4d4d4f;
    padding-top: 5px;
}

.titulo-form-sobre{
    font-weight: bold;
    margin-top: 35px;
}

/* ul.oferecimentos-lista li:nth-child(4),
ul.oferecimentos-lista li:nth-child(5),
ul.oferecimentos-lista li:nth-child(6) {
    margin-left: -130px;
} */

.titulo-oferecimentos {
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 20px;
    color: #4d4d4f;
    margin-top: 10px;
}

.img-bg-sc5-sobre {
    position: absolute;
    top: 60px;
    left: 0;
}

section#sobre-secao5 {
    min-height: 740px;
}

.form-sobre-wrapper {
    margin-bottom: 40px;
    color: #535353 !important;
}

.form-sobre-wrapper input,
.form-sobre-wrapper textarea {
    width: 100%;
    border: 2px solid #dedede;
    padding: 5px;
    margin-bottom: 10px;
}

.submit-sobre-wrapper {
    width: fit-content;
    margin: 0 auto;
}

.form-sobre-wrapper input[type="submit"] {
    border: 0;
    background-color: #a6ce3a;
    color: #fff;
    padding: 15px 50px;
    font-size: 20px;
    font-weight: bold;
}

.label-textarea-sobre {
    margin: 5px 0;
}


/* AREA DE ATUAÇÃO */

.info-atuacao-wrapper {
    background-color: #4d4d4f;
    position: relative;
}

.membro-atuacao-wrapper {
    position: absolute;
    left: 0;
    width: 49%;
    color: #fff;
    margin-top: 24px;
}


.img-topo-atuacao {
    position: absolute;
    left: 0;
    height: 79px;
    width: 53.2%;
}

.imagem-head-atuacao {
    background-size: cover;
    background-position: 0 -75px;
    background-repeat: no-repeat;
    width: 65%;
    height: 350px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    background-color: #fff;
    /* background-position: center; */
    margin-left: 35%;
}

.membro-info-wrapper {
    padding-right: 75px;
    padding-bottom: 40px;
}

.tipo-membro:before {
    content: '';
    display: block;
    margin-bottom: 15px;
    width: 50px;
    height: 8px;
    background-color: #a6ce39;
}

.membros-normais-info-wrapper p.tipo-membro {
    font-size: 33px;
    margin-bottom: 15px;
    margin-top: 30px;
}

.linkedin-membro {
    color: #a6ce39;
    text-decoration: none;
    font-size: 21px;
    vertical-align: middle;
}

.separador-linkedin {
    margin: 0 9px;
}

.descricao-membro {
    font-size: 14px;
    color: #a6ce3a;
    margin-bottom: 0;
}

.nome-membro {
    font-size: 38px;
    width: 90%;
    margin: 0;
}

.membro-atuacao-wrapper .slick-dots {
    top: 550px;
    bottom: unset !important;
    text-align: right;
    padding: 10px 15px;
}

.membro-atuacao-wrapper .slick-dots li {
    margin: 0 3px;
}

.membro-atuacao-wrapper .slick-dots li button:before {
    font-size: 16px;
}

.membro-atuacao-wrapper .slick-dots li.slick-active button:before {
    opacity: .75;
    color: #a6ce39;
}

.conteudo-area-wrapper {
    color: #4d4d4f;
    padding-left: 45px;
    padding-top: 60px;
padding-bottom: 50px;
    font-size: 15px;
}

.conteudo-area-wrapper:before {
    content: '';
    display: block;
    margin-bottom: 15px;
    width: 50px;
    height: 8px;
    background-color: #a6ce39;
}

.linha-topo-atuacao {
    margin-top: 20px;
}

.area-atuacao-titulo {
    color: #4d4d4f;
    font-size: 50px;
    padding-left: 70px;
    margin: 0;
    margin-bottom: -15px;
}

section#atuacao {
    min-height: 880px;
}

.postid-204 section#atuacao, .postid-580 section#atuacao {
    min-height: auto;
}

.membros-normais-info-wrapper {
    
}

.item-membro-normal {
    margin-bottom: 25px;
}

.membros-normais-info-wrapper p {
    margin: 0px 0;
    font-size: 14px;
}

.nome-membro-normal {
    font-weight: bold;
}

.detalhe-membro-normal {
    color: #a6ce39 !important;
}

.scroll-atuacao {
    height: 320px;
}

/* FOOTER */

.pre-footer {
    width: 100%;
    height: 35px;
    background-repeat: repeat;
    background-size: 100%;
}

footer {
    background-color: #a6ce39;
    padding: 50px 0;
}

.logo-footer {
    margin: 40px 0;
}

.wrapper-news input {
    width: 100%;
}

.wrapper-news input[type="email"] {
    padding: 10px 13px;
    border: 2px solid #4d4d4f;
    background-color: transparent;
    color: #69754b;
    margin-bottom: 3px;

    font-weight: bold;
}

.wrapper-news input[type="submit"] {
    border: 0;
    background-color: #a6ce3a;
    padding: 14px;
    color: #fff;
    letter-spacing: 3px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
    border-radius: 4px;

    transition: all 0.3s;
}

.wrapper-news input[type="submit"]:hover {
    color: #7F7F7F;
    cursor: pointer;
}

.wrapper-news input[type="text"]::placeholder {
    color: #69754b;
    font-weight: bold;
}

.linha-lista-footer {
    margin-top: 45px;
}

.footer-block {
    display: inline-block;
}

.col-fbi1 {
    padding: 0;
}

.fbi-2 {
    text-align: center;
}

.footer-box-item {
    position: relative;
}

.footer-box-item p {
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}

.footer-box-item .titulo-box-footer {
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
}

.footer-box-item .icon-footer {
    vertical-align: top;
    margin-right: 10px;
    padding-top: 3px;
}

.footer-box-item .box-text {
    margin-top: 5px;
}

.footer-box-item .icon-footer-text {
    width: 74%;
}

.logo-thomson,
.logo-apresentacao,
.wrapper-social-footer {
    margin-top: 15px;
}

.wrapper-social-footer a {
    text-decoration: none;
}

.linha-direitos {
    margin-top: 45px;
    padding-top: 20px;
    border-top: 2px solid #fff;
}

.col-direitos {
    padding: 0 !important;
}

.linha-direitos p {
    color: #fff;
    font-size: 13px;
}

.linha-direitos p a {
    text-decoration: none;
    color: #fff;

    transition: all 0.3s;
}

.linha-direitos p a:hover {
    color: #4d4d4f;
}

.only-mobile{
    display: none;
}

@media (max-width: 960px){
    
.icon-idioma{display: none;}
.only-mobile{display: block;}
#home-intro{
    display: none!important;
}
.slide-mobile {
    margin-top: 58px;
}
.item-slide-mobile {
    display: flex !important;
    justify-content: center;
    align-items: center;
    min-height: 300px;
    max-height: 900px;
    height: calc(100vh - 58px);
    background-size: cover;
    background-position: center;
}
span.texto-mobile {
    color: #fff;
    font-size: 1.8rem;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}
.typed-cursor{
    opacity: 0 !important;
}
span.typed-cursor.typed-cursor--blink {
    display: none;
}
.texto-video-home-wrapper {
    color: #4d4d4f;
    margin-top: 30px;
    font-size: 20px;
}
section#video-home {
    padding: 60px 0 40px;
}
}


@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.2, 1.2, 1.2);
    transform: scale3d(1.2, 1.2, 1.2);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.pulse {


 /*animation-delay: 2s;*/
  animation: pulse 1s infinite;
  animation-direction: alternate;
}

.cadastronews{
    padding: 40px 0;
}

/* .destaque-area{
    font-weight: bold;
} */

.destaque-area ul li{
    list-style: none;
    font-weight: normal;
}

.destaque-area ul{
    padding: 0;
    margin: 0;
}

.destaque-area ul li:before{
    content: '';
    width: 10px;
        display: inline-block;
    height: 10px;
    background-color: #a6ce3a;
    margin-right: 20px;
}

.conteudo-noticia-single-wrapper img{
    max-width: 100%;
    height: auto;
}

.telefone-menu a, .telefone-menu a:hover, nav.principal ul li.telefone-menu:hover,
nav.principal ul > li.telefone-menu:hover > a{
	    color: #4d4d4f!important;;
}

.page-id-597 #blog-home{display: none;}

.planeta img{
	    width: auto;
    height: 20px;
    vertical-align: middle;
    margin-top: -6px;
}

.planeta i{
	    color: #fff;
    font-size: 15px;
    margin-left: 5px;
    vertical-align: unset;
}

.single-area_atuacao.postid-1110 .area-atuacao-titulo {
    color: #4d4d4f;
    font-size: 40px;
    padding-left: 70px;
    margin: 0;
    margin-bottom: -15px;
    padding-top: 15px;
}

.item-autor{
    margin-bottom: 40px;
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    background: rgba(0,0,0,.8);
    z-index: 999999999999;
}

.infos-autor img{
    border-radius: 100%;
    vertical-align: bottom;
    margin-right: 17px;
    width: 130px;
    height: auto;
}
.infos-autor h2{
    display: inline-block;
    color: #a6ce3a;
    line-height: 1.2;
}

.infos-autor h2 span{
    color: #000;
    font-weight: normal;
    align-content: normal;
    align-content: normal;
    font-size: 17px;
    line-height: 1;
}

.box-news{
    width: 460px;
    position: fixed;
    z-index: 999;
    top: auto;
    bottom: 125px;
    right: -465px;
    border: none;
    border-radius: 0;
    box-shadow: none;
    transition: all .5s;
}

/* .news-border{
    border-left: 10px solid #89ba23;
} */
#sobre-secao1{
    background-image: url('../images/bg-sobre.jpg');
    background-position: left center;
    background-size: cover;
    padding: 100px 0;
}
.topo-sobre{
    width: 150%;
    margin-left: -60%;
    margin-top: 20px;
}
.click-news{
    position: absolute;
    left: -137px;
    top: auto;
    bottom: 0;
    z-index: 999999;
}
.modal-content{
    border: 1px solid#89ba23;
    border-radius: 0;
}
.titulo-sc2 span{
    color: #89ba23;
    display: block;
}
@media (max-width:960px){
    .box-news{display:none;}
}

@media (max-width:1290px){
    .click-news {
        left: -100px;
        width: 100px;
    }
    .topo-sobre {
        width: 130%;
        margin-left: -30%;
        margin-top: 20px;
    }
    
}

@media (max-width:960px){
    .topo-sobre {
        width: 100%;
        margin-left: 0;
        margin-top: 0;
    }
    #sobre-secao1 {
        padding: 30px 0 0;
    }
    .gif img{
        width: 100%;
    }
    .box-icons {
        width: 100%;
        margin-bottom: 30px;
    }
    .ciencia-absolut{display: none!important;}
    .seta-imp {
        position: absolute;
        left: 10px;
        height: 55px;
    }
    #metodologia-topo, .seta-inicio-emp{
        display: none;
    }
    .titulo-met {
        margin-bottom: 20px;
    }
    .vocacao h4 {
        min-height: auto;
        margin-top: 35px;
    }
    .unidade-map-wrapper iframe {
        width: 100% !important;
    }
}